body, html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Source Sans Pro', sans-serif;
	color: #000;
}

body {
	min-width: 320px;
}

.wrapper {
	max-width: 900px;
	width: 100%;
	min-width: 460px;
	padding: 0 10px;
	box-sizing: border-box;
}

.ttop {
	width: 100%;
	height: 550px;
	overflow: hidden;
	position: relative;
}

.top {
	width: 100%;
	height: 550px;
	overflow: hidden;
	display: table;
	position: relative;
}

.top .center {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	text-align: center;
	z-index: 1;
	position: relative;
	background: rgba(0,0,0,0.15);
}

.top .bg {
	width: 100%;
	height: 800px;
	overflow: hidden;
	background: url(imgs/top.jpg) no-repeat center / cover;
	position: absolute;
	top: 0px;
	left: 0;
}

.parallax-window {
    min-height: 450px;
    background: transparent no-repeat center / cover;
    overflow: hidden;
    width: 100%;
}

section {
	text-align: center;
}

section h2 {
	text-align: center;
	text-transform: uppercase;
	font-size: 32px;
	color: #035DAA;
	padding-bottom: 5px;
	/*border-bottom: 2px solid #000;*/
	display: inline-block;
}

.top h1 {
	font-size: 66px;
	margin: 0;
	text-transform: uppercase;
}

.top h2 {
	font-size: 26px;
	padding-bottom: 0;
	border-bottom: 0;
}

.tab {
	display: block;
	width: 900px;
	text-align: center;
	margin: 30px auto;
	overflow: hidden;
}

.tab .col-4 {
	min-width: 150px;
	width: 33%;
	display: inline-block;
	margin: 15px 0;
}

.tab .col-4 img {
	max-width: 120px;
	height: auto;
}


.tab .col-6 {
	width: 50%;
	float: left;
	overflow: hidden;
}


.tab .col-6 p {
	text-align: left;
}

.tab .col-6:first-child p {
	text-align: right;
}

section.box {
	padding: 30px 0 45px 0;
	border-bottom: 1px solid #888;
}

section.box:last-child {
	/*border-bottom: 0;*/
}

section.box.footer {
	padding: 10px 20px;
	box-sizing: border-box;
	border-bottom: 0;
	text-align: center;
}

.next {
	margin: 45px 0 30px 0;
	text-align: center;
	color: #00ad97;
	font-weight: 700;
}

.ttop .next {
	position: absolute;
	bottom: 35px;
	left: 0px;
	right: 0px;
	z-index: 2;
	margin-bottom: 15px;
}


.next a {
	color: #00ad97;
	padding-bottom: 34px;
	background: url(imgs/down-arrow.png) no-repeat center bottom;
	background-size: 30px;
}

.ttop .next a {
	color: #000;
	/*color: #d70808;
	font-weight: 300;
	background: url(imgs/red.png) no-repeat center bottom;*/
	-webkit-animation: topdown 1.5s infinite;
	-moz-animation: topdown 1.5s infinite;
	-o-animation: topdown 1.5s infinite;
	animation: topdown 1.5s infinite;
}


@-webkit-keyframes topdown {
  0%   { background-position: center bottom 0px; }
  40% { background-position: center bottom 3px; }
  100%   { background-position: center bottom 0px; }
}

@keyframes topdown {
  0%   { background-position: center bottom 0px; }
  40% { background-position: center bottom 3px; }
  100%   { background-position: center bottom 0px; }
}

.next a:hover {
	-webkit-animation: topdown 1.5s infinite;
	-moz-animation: topdown 1.5s infinite;
	-o-animation: topdown 1.5s infinite;
	animation: topdown 1.5s infinite;
}

a {
	text-decoration: none;
	color: #035DAA;
}

p {
	text-align: center;
	font-weight: 700;
	padding: 0 20px;
	box-sizing: border-box;
}

.fw400 {
	font-weight: 400;
}

.fcgray {
	color:  #444;
}

#etapy {
	/*background: url(imgs/bg_cut.png);*/
}

#co-wyroznia {
	/*background: url(imgs/bg_time.png);*/
}

#kontakt {
	/*background: url(imgs/bg_kon.png);*/
}